/*     1449835 : 맞춤형 컨텐츠      */
.empty__1449835__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1449835__ {
	background:#f0e9e3;
}
.tab__1449835__ { max-width:1500px; margin:0 auto; }
.tab__1449835__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449835__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1449835__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1449835__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1449835__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449835__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1449835__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1449835__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1449835__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1449835__ {
		padding: 0;
	}
	.tab__1449835__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1449835__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1449835__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1449835__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1449835__ .dep2>li a {height:30px;}
	.tab__1449835__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1449835__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     1136125 : 공백      */
.solid_line__1136125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1136125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1136125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1136125__ {height:25px}
}

/*     326659 : 타이틀 텍스트      */
.title__326659__ {font-size:0}
.title__326659__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#c8a063;letter-spacing:-.01em;line-height:1.4em;
}
.title__326659__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__326659__.style_top p {padding-top:10px}
.title__326659__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326659__.style_right p {padding-right:14px}
.title__326659__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326659__.style_bottom p {padding-bottom:12px}
.title__326659__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326659__.style_left p {padding-left:14px}
.title__326659__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326659__.style_circle1 p {padding-left:18px}
.title__326659__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326659__.style_circle2 p {padding-left:18px}
.title__326659__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326659__ p {font-size:23px}
	.title__326659__.style_top p:before {width:20px}
	.title__326659__.style_right p:before {height:20px}
	.title__326659__.style_bottom p:before {width:20px}
	.title__326659__.style_left p:before {height:20px}
}

/*     326660 : 공백      */
.solid_line__326660__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__326660__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326660__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326660__ {height:0px}
}

/*     326661 : 타이틀 텍스트      */
.title__326661__ {font-size:0}
.title__326661__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__326661__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__326661__.style_top p {padding-top:10px}
.title__326661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__326661__.style_right p {padding-right:14px}
.title__326661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326661__.style_bottom p {padding-bottom:12px}
.title__326661__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326661__.style_left p {padding-left:14px}
.title__326661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326661__.style_circle1 p {padding-left:18px}
.title__326661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326661__.style_circle2 p {padding-left:18px}
.title__326661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326661__ p {font-size:45px}
	.title__326661__.style_top p:before {width:20px}
	.title__326661__.style_right p:before {height:20px}
	.title__326661__.style_bottom p:before {width:20px}
	.title__326661__.style_left p:before {height:20px}
}

/*     326662 : 구글 지도 (주소 직접 입력)      */
.map__326662__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__326662__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__326662__ .build_preview__326662__ {display:table; width:100%;}
.map__326662__ .build_preview__326662__ .inner__326662__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__326662__ .build_preview__326662__ .inner__326662__ .subject__326662__ {display:block; font-family: 'S-CoreDream-3Light'; font-size:16px; font-weight:bold;}
.map__326662__ .build_preview__326662__ .inner__326662__ .exp_text__326662__ {display:block; font-family: 'S-CoreDream-3Light'; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__326662__ iframe {height:350px;}
	.map__326662__ .build_preview__326662__ .inner__326662__ {height:350px;}
}

/*     326663 : 공백      */
.solid_line__326663__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__326663__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326663__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326663__ {height:5px}
}

/*     326664 : 텍스트 + 배경 이미지      */
.img__326664__ {box-sizing:border-box;display:block;padding:12px 15px; background:#fff;}
.img__326664__ .title__326664__ {font-family: 'S-CoreDream-3Light'; display:block;margin:0 0 10px;padding:0;font-size:16px; color:#000000;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__326664__ .cont__326664__ {font-family: 'S-CoreDream-3Light'; display:block;font-size:13px; color:#5E6074; line-height:1.5em;letter-spacing: 0.01em;}
.cont_title {font-family: 'S-CoreDream-3Light'; color:#000; font-size: 20px; font-weight: 600; margin-right: 14px;}
.img__326664__ .cont__326664__ > span {font-size:{$farm_set[font-size]}}

@media all and (min-width:768px){
	.img__326664__ {}
	.img__326664__ .title__326664__ {font-size:24px;}

}

@media all and (min-width:1024px){
	
	.img__326664__ { padding:0;}
	.img__326664__ .title__326664__ {margin:0 0 25px;font-size:28px;}
	.img__326664__ .cont__326664__ {display: inline-block;
    padding-right: 30px; font-size:23px;line-height:22px; }
	.img__326664__ .cont__326664__ > span {font-size:20px}
}
@media all and (max-width:768px) {
	.cont_title { font-size:16px; }
	.img__326664__ .cont__326664__ { font-size:11px; }
}

/*     326665 : 공백      */
.solid_line__326665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:28px}
.solid_line__326665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326665__ {height:0px}
}

/*     326666 : 실선      */
.solid_line__326666__ {display:block;position:relative;width:100%;height:30px}
.solid_line__326666__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__326666__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__326666__ {height:20px}
}

/*     326667 : 공백      */
.solid_line__326667__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__326667__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326667__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326667__ {height:0px}
}

/*     326668 : 텍스트 + 배경 이미지      */
.img__326668__ {box-sizing:border-box;display:block;padding:12px 15px; background:#fff;}
.img__326668__ .title__326668__ {    font-family: 'S-CoreDream-3Light'; display:block;margin:0 0 10px;padding:0;font-size:16px; color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__326668__ .cont__326668__ {     font-family: 'S-CoreDream-3Light'; display:block;font-size:13px; color:#5E6074; line-height:1.5em;letter-spacing:0em;}
.img__326668__ .cont_title {font-family: 'S-CoreDream-3Light'; color:#000; font-size: 24px; font-weight: 600; margin-right: 14px;}

@media all and (min-width:768px){
	.img__326668__ {}
	.img__326668__ .title__326668__ {font-size:24px;}

}

@media all and (min-width:1024px){
	.img__326668__ .cont_title {width: 155px;
    display: inline-block;}
	.img__326668__ { padding:0;}
	.img__326668__ .title__326668__ {margin:0 0 25px;font-size:24px;}
	.img__326668__ .cont__326668__ {display: block;
    padding-bottom: 20px; font-size:19px;line-height:24px; }
}

/*     326669 : 공백      */
.solid_line__326669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__326669__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326669__ {height:25px}
}

